/* Small Devices, Tablets / sm breakpoint */
@media only screen and (min-width : 768px) {
	.full-about {
		background-position: 50% center;
	}
	.full-infra {
		background-image: url("../images/layout/maps/map_internal_structure.jpg");
	}
	.full-infra body {
		margin-top: inherit;
	}
	.sm-col-centered {
	    float: none;
	    margin: 0 auto;
	}
	.sm-vertical-align {
		position: absolute;
		top: 50%;
		/*left: 50%;*/
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	.sm-vertical-align-centered {
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}
	.sm-half-bg {
		position: relative;
		min-height: 50vh;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center bottom;
	}
	.about-popup ul {
		text-align: left;
	}
	.about-page .description h2, .about-page .description p, .about-page .description .buttons  {
		padding: 0 20px 0 40px;
		text-align: left;
	}
	.action-page .description, .benefit-page .description {
		border: none;
	}
	.faq-page .description  {
		margin: 0 auto;
		border: none;
	}

	.benefit-page {
		color: #fff;
	}
	.benefit-page .benefit {
		background-image: url("http://lorempixel.com/1200/300");
	}

	.credit-page table tbody tr:nth-child(2n+1) td {
		background-color: inherit;
	}
	.credit-page table tbody tr:nth-child(4n+1) td {
		background-color: #f2f2f2;
	}
	.fh-wrapper
	{
		position: absolute;
		width: 100%;
		height: auto;
		top: 0;
		bottom: 60px;
	}
	.gallery-page .description {
		position: relative;
		overflow: auto;
		height: 100%;
		transition: all 0.5s ease-in-out;
		cursor: pointer;
		text-align: center;
		padding: 35vh 80px 0;
		display: block;
	}
	.icon-ring {
		width: 60px;
		height: 60px;		
	}
	.icon-ring .glyphicon {
		font-size: 29px !important;
	}
	.carousel-control .icon-ring {
		top: 45%;
	}
	.carousel-control.left .icon-ring {
		left: 30px;
	}
	.carousel-control.right .icon-ring {
		right: 30px;
	}
}

/* Medium Devices, Desktops  / md breakpoint */
@media only screen and (min-width : 992px) {
	html {
		font-size: 62.5%;
	}
/*
	html:not(.no-fh), html:not(.no-fh) > body {
		height: 100%
	}
*/
	body {
		padding-top: 38px;
	}
	.selector{
		top: auto;
		bottom: 80px;
		border: 2px solid #1c3b2d;
		background-color: #fff;
		color: #1c3b2d;
	}
	.md-vertical-align {
		position: absolute;
		top: 50%;
		/*left: 50%;*/
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	.md-vertical-align-centered {
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}
	.about-page .description h2, .about-page .description p {
		padding: 0 150px 0 80px;
	}
	.about-page .description .buttons  {
		padding-left: 80px;
	}

}

/* Large Devices, Wide Screens  / lg breakpoint */
@media only screen and  (max-width: 1200px) {
}